﻿/*
Theme Name:     Twenty Sixteen Child
Description:    Child theme for the Twenty Sixteen theme 
Version: 2.2
Author:         Davd Rowe
Template:       twentysixteen
*/


/**
 * 3.0 - Typography
 */

@font-face {
    font-family: Raleway-Regular;
    src: url(https://fontlibrary.org/face/raleway)
}

body,
button,
input,
select,
textarea {
    font-family: "Segoe UI","Liberation Sans","DejaVu Sans","Bitstream Vera Sans",Verdana,"Verdana Ref",sans-serif;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
    font-family: "Segoe UI","Liberation Sans","DejaVu Sans","Bitstream Vera Sans",Verdana,"Verdana Ref",sans-serif;
    font-weight: 700;
    margin-top: 2em;
}


/**
 * 4.0 - Elements
 */

hr.wp-block-separator {
    margin-top: 4em;
    margin-bottom: 0;
    width: 100% !important;
    max-width: 100% !important;
    height: 4px;
    background-color: #7f66b2;
}

.entry-content hr + h2 {
    margin-top: 21px;
}


/**
 * 6.1 - Links
 */

a {
    color: #4200d7;
}

    a:hover,
    a:focus,
    a:active {
        color: #6019ff;
    }


/**
 * 6.2 - Menus
 */

.main-navigation li {
    font-size: 20px;
    font-size: 1.2rem;
    letter-spacing: -0.015em;
}


/**
 * 10.0 - Widgets
 */

.widget {
    border-top: 4px solid #7f66b2;
}

.widget .widget-title {
    font-family: "Segoe UI","Liberation Sans","DejaVu Sans","Bitstream Vera Sans",Verdana,"Verdana Ref",sans-serif;
    letter-spacing: 0.01em; 
}


/**
 * 11.0 - Content
 */

html {
    height: 100.5%;
}

body,
#page {
    height: 100%;
}

html,
body,
#page,
.site,
.site-inner {
    min-height: 100%;
}

html {
    position: relative;
}

.entry-content {
    margin-bottom: 5em;
}

.site-inner,
.site-content,
.site-footer {
    background-color: #fdfdfd;
}

html {
    background-color: #fbfbfb;
}
.site {
    background: -moz-linear-gradient(top, #606060, #FBFBFB) no-repeat;
    background: -ms-linear-gradient(top, #606060, #FBFBFB) no-repeat;
    background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#FBFBFB)) no-repeat;
    background: -webkit-linear-gradient(top, #606060, #FBFBFB) no-repeat;
    background: -o-linear-gradient(top, #606060, #FBFBFB) no-repeat;
    background: linear-gradient(bottom, #606060, #FBFBFB) no-repeat;
}


/**
 * 11.1 - Header
 */

.site-header-main {
    border-bottom: 21px solid #7f66b2;
}

.site-header {
    padding: 1.3125em 4.5455% 2.625em;
}


.site-branding {
    margin-bottom: 0px;
}

.site-title {
    font-family: 'RalewayRegular', sans-serif;
    font-size: 28px;
    font-size: 2.0rem;
    font-weight: bold;
    font-style: normal;
}

    .site-title span {
        letter-spacing: -2px;
        padding-right: 2px;
    }

.site-description {
    position: absolute;
    padding-left: 6px;
    color: #ffffff;
}


/**
 * 11.2 - Posts and pages
 */

.entry-title {
    font-family: "Segoe UI","Liberation Sans","DejaVu Sans","Bitstream Vera Sans",Verdana,"Verdana Ref",sans-serif;
    font-size: 32px;
    font-size: 2.0rem;
}

.entry-content h2,
.entry-summary h2,
.comment-content h2,
.textwidget h2 {
    font-size: 30px;
    font-size: 1.825rem;
    line-height: 1.25;
    margin-top: 2em;
    margin-bottom: 1em;
}


/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {

    body:not(.custom-background-image):before,
    body:not(.custom-background-image):after {
        display: none;
        height: 0;
    }

    .site {
        margin: 0;
    }

    .site-branding {
        margin-bottom: 4px;
    }

    .site-header {
        padding: 1.3125em 4.5455% 2.625em;
    }

    .menu-toggle {
        margin-top: 14px;
        margin-bottom: 0px;
    }

    #site-header-menu.site-header-menu {
        margin-bottom: -6px;
    }

    .site-footer {
        padding-bottom: 1.75em;
        display: block;
        position: absolute;
        bottom: 0;
    }
}

/**
 * 14.2 - >= 783px
 */

@media screen and (min-width: 48.9375em) {
    .site-header {
        padding: 1.3125em 4.5455% 2.625em;
    }

    .site-branding,
    .site-header-menu,
    .header-image {
        margin-top: 1.75em;
    }

}


/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {

    .site-header {
        padding: 1.3125em 4.5455% 2.625em;
    }

    .site-branding,
    .site-header-menu,
    .header-image {
        margin-top: 1.75em;
    }

    .site-footer {
        padding-bottom: 0.75em !important;
        display: block !important;
    }
}

/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {

    .site-header {
        padding: 1.3125em 4.5455% 2.625em;
    }

    .site-branding,
    .site-header-menu,
    .header-image {
        margin-top: 1.75em;
    }

    #site-header-menu.site-header-menu {
        margin-bottom: -6px;
    }

    .site-main {
        margin-bottom: 0;
    }
}


/**
 * 16.0 - Specific Items
 */

/* Home Page */

.float-right {
    display: inline-block;
    float: right;
}

.float-up {
    margin-top: -72px;
    margin-bottom: -72px;
}

.list-head {
    margin-bottom: 0;
}

li {
    list-style-position: inside;
    margin-left: 7px;
}


/* About Me */

.float-left {
    display: inline-block;
    float: left;
}

.about-me-links {
    padding-left: 120px;
}


/* Sponsorship Sidebar */

.sponsorship-buttons iframe, .sponsorship-buttons div, .sponsorship-buttons form {
    margin-bottom: 0;
}

.sponsorship-buttons > iframe, .sponsorship-buttons > div, .sponsorship-buttons > form {
    height: 48px;
}


/* Footer */

.site-footer .site-title, .site-footer .imprint {
    display: none;
}
